Date: Mon Apr  4 23:02:15 2016

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 

Omega = 2217.55 rad/s                Orbital frequency f = 352.933 Hz
Omega_kepler = 2510.24 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.58705 Mo
Total angular momentum : 9.40155 G M_sol^2 / c

Number of steps : 114

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.269666 c^2
Central proper baryon density : 5.23236 x 0.1 fm^-3
Central proper energy density : 5.87371 rho_nuc c^2
Central pressure : 0.9782 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.558611
Central value of A^2 : 2.70206

Coordinate equatorial radius (phi=0) a1 =    9.59488 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.21554 km
Coordinate equatorial radius (phi=pi):       9.6344 km
Coordinate polar radius a3 =                 9.27683 km
Axis ratio a2/a1 = 0.960464  a3/a1 = 0.966852

Baryon mass :        1.79049 M_sol
Gravitational mass : 1.51945 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9917 km
d_tilde : 4.16443
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00455
Central u_euler (U^X, U^Y, U^Z) [c] : -1.84997e-17  -0.0578268  0
Central d_psi (X, Y, Z) [c] :         -6.57575e-17  -0.205546  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -5.33901e-18  -0.000112923  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.471744  0.701338  0.00402593
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.471744  -0.233316  -0.00402593
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0437384  -0.0411411  5.71982e-05
Central value of loggam : 1.68552e-08
Central value of log(N) auto, comp :         -0.523743  -0.0585596
Central value of beta=log(AN) auto, comp :   -0.083641  -0.00165425
Central value of shift (N^X, N^Y, N^Z) [c] : 6.20393e-18  -0.115698  0
  ... shift_auto part of it [c] :            -9.71945e-18  -0.151863  0
  ... shift_comp part of it [c] :            0  0.0361634  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-1.30905e-17  -0.164388  0
Central value of khi_shift [km c] : 4.01247e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 1.1106e-17  0.0577154  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000297358  4.98733e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00153293  3.29597e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000180402  1.60028e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000212626  3.64292e-19  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -4.40402e-15  -5.1757e-20
  A^2 K^{xy} auto, comp : -3.91255e-05  -0.000190712
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 9.16845e-15  8.48815e-19
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -4.76443e-15  -7.97058e-19

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.10858e-08  4.03274e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.269666 c^2
Central proper baryon density : 5.23236 x 0.1 fm^-3
Central proper energy density : 5.87371 rho_nuc c^2
Central pressure : 0.9782 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.558611
Central value of A^2 : 2.70206

Coordinate equatorial radius (phi=0) a1 =    9.59488 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.21554 km
Coordinate equatorial radius (phi=pi):       9.6344 km
Coordinate polar radius a3 =                 9.27683 km
Axis ratio a2/a1 = 0.960464  a3/a1 = 0.966852

Baryon mass :        1.79049 M_sol
Gravitational mass : 1.51945 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9917 km
d_tilde : 4.16443
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00455
Central u_euler (U^X, U^Y, U^Z) [c] : 1.84997e-17  0.0578268  0
Central d_psi (X, Y, Z) [c] :         6.57575e-17  0.205546  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 5.33901e-18  0.000112923  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.471744  0.233316  0.00402593
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.471744  -0.701338  -0.00402593
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0437384  0.0411411  5.71982e-05
Central value of loggam : 1.68552e-08
Central value of log(N) auto, comp :         -0.523743  -0.0585596
Central value of beta=log(AN) auto, comp :   -0.083641  -0.00165425
Central value of shift (N^X, N^Y, N^Z) [c] : -6.20393e-18  0.115698  0
  ... shift_auto part of it [c] :            9.71945e-18  0.151863  0
  ... shift_comp part of it [c] :            0  -0.0361634  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-1.30905e-17  -0.164388  0
Central value of khi_shift [km c] : 4.01247e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -1.1106e-17  -0.0577154  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000297358  -4.98733e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00153293  -3.29597e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.000180402  -1.60028e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000212626  -3.64292e-19  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -4.40402e-15  -5.1757e-20
  A^2 K^{xy} auto, comp : -3.91255e-05  -0.000190712
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 9.16845e-15  8.48815e-19
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -4.76443e-15  -7.97058e-19

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.10858e-08  4.03274e-08



===================================================================
Diff_ent :  star 1 : 6.48977e-07   star 2 : 6.48977e-07
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : -5.34869e-07   star 2 : -5.34869e-07
Relative error on the virial theorem : 
   VE(M)= 5.49855e-05   VE(GB)= -0.000142958   VE(FUS)= -0.000116321

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

